#COMPILE EXE
#DIM ALL PBMAIN() AS LONG
    TYPE MyUnion
        l AS LONG
        w AS WORD
    END TYPE
    LOCAL u AS MyUnion
    u.l = 42
    LOCAL v AS LONG
    v = u.l

    FUNCTION = 0 FUNCTION
